PHP 手冊
前一頁 |  | 下一頁

# bzerrstr

(PHP 4 >= 4.0.4, PHP 5)

bzerrstr -- Returns a bzip2 error string

## Description

string bzerrstr ( resource bz )

Gets the error string of any bzip2 error returned by the given file pointer.

## Parameters

bz

  The file pointer. It must be valid and must point to a file successfully opened by bzopen().

## Return Values

Returns a string containing the error message.

## 參考

bzerrno()
bzerror()

前一頁 | 內容 | 下一頁
bzerror | 上一層 | bzflush